{
  "sections": {
    "main-page-heading": {
      "type": "main-page-heading",
      "settings": {
        "title_tag": "h1",
        "title": "All Collections",
        "description": "<p>Our new cozy collection is made with environmentally friendly materials and<br>simple to care for so you can stay cozy wherever.</p>",
        "align": "center",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 60,
        "padding_bottom": 20
      }
    },
    "main": {
      "type": "main-list-collections",
      "blocks": {
        "custom_collection_TMy4wK": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "alternatives"
          }
        },
        "custom_collection_JdUfRX": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "batteries"
          }
        },
        "custom_collection_EEXHeB": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "best-seller"
          }
        },
        "custom_collection_WqhERy": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "box-mods"
          }
        },
        "custom_collection_eGpkLm": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "carry-cases"
          }
        },
        "custom_collection_JP3B6j": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "cbd-vapes"
          }
        },
        "custom_collection_gBYPep": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "chargers"
          }
        },
        "custom_collection_VJCVKC": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "cigar-gear"
          }
        },
        "custom_collection_8Bbpqc": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "coils"
          }
        },
        "custom_collection_ieat9P": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "dessert-flavors"
          }
        },
        "custom_collection_yFhWeH": {
          "type": "custom_collection",
          "settings": {
            "custom_collection": "disposable-pods"
          }
        }
      },
      "block_order": [
        "custom_collection_TMy4wK",
        "custom_collection_JdUfRX",
        "custom_collection_EEXHeB",
        "custom_collection_WqhERy",
        "custom_collection_eGpkLm",
        "custom_collection_JP3B6j",
        "custom_collection_gBYPep",
        "custom_collection_VJCVKC",
        "custom_collection_8Bbpqc",
        "custom_collection_ieat9P",
        "custom_collection_yFhWeH"
      ],
      "settings": {
        "width": "box",
        "list_type": "custom",
        "sort": "alphabetical",
        "collection_loadtype": "infinity",
        "collections_per_page": 12,
        "columns_desktop": 4,
        "columns_mobile": "1",
        "collection_card_show_product_count": true,
        "collection_card_aspect_ratio": "3/4",
        "card_color_scheme": "",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 20,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "main-page-heading",
    "main"
  ]
}
